# The Red Matrix: util/updatetpl.py File Reference

All Classes Namespaces Files Functions Variables Pages
updatetpl.py File Reference

## Namespaces

namespace | updatetpl

## Functions

def | updatetpl.help

## Variables

string | updatetpl.path = ''
list | updatetpl.excludepaths = ['css', 'img', 'js', 'php', 'theme']
list | updatetpl.tplpaths = []
tuple | updatetpl.names = os.listdir(path + 'view/')
tuple | updatetpl.fnull = open(os.devnull, "w")